<?php
/**
 * WPSEO plugin file.
 *
 * @package WPSEO\Admin
 *
 * @uses    array $notifications_data
 */

$wptopr_seo_type     = 'warnings';
$wptopr_seo_dashicon = 'flag';

$wptopr_seo_active    = $notifications_data['warnings']['active'];
$wptopr_seo_dismissed = $notifications_data['warnings']['dismissed'];

$wptopr_seo_active_total    = count( $notifications_data['warnings']['active'] );
$wptopr_seo_dismissed_total = count( $notifications_data['warnings']['dismissed'] );
$wptopr_seo_total           = $notifications_data['metrics']['warnings'];

$wptopr_seo_i18n_title              = __( 'Notifications', 'wordpress-seo' );
$wptopr_seo_i18n_issues             = '';
$wptopr_seo_i18n_no_issues          = __( 'No new notifications.', 'wordpress-seo' );
$wptopr_seo_i18n_muted_issues_title = sprintf(
	/* translators: %d expands the amount of hidden notifications. */
	_n( 'You have %d hidden notification:', 'You have %d hidden notifications:', $wptopr_seo_dismissed_total, 'wordpress-seo' ),
	$wptopr_seo_dismissed_total,
);

require WPSEO_PATH . 'admin/views/partial-notifications-template.php';
